Le Championnat des États-Unis de rugby à XV de troisième division ou Men's DIII Championship est le troisième échelon des compétitions nationales de rugby à XV aux États-Unis. C'est une compétition qui constitue l'antichambre de la Men's DII Championship.
Histoire
Format Le championnat est composé d'équipes réparties dans diverses au sein des secteurs géographiques dénommés ().
Empire Central Empire NYC North Empire New Jersey Empire South Empire Upstate New England
Mid-Atlantic Central Mid-Atlantic North Mid-Atlantic South
Carolinas North Carolinas South Florida Georgia True South North True South South
Mid-Atlantic Central-North Mid-Atlantic Central-South Mid-Atlantic North-Blue Mid-Atlantic North-Red Mid-Atlantic South-East Mid-Atlantic South-West
Mid-America - Heart of America Mid-America - Missouri Rocky Mountain
Chicago Wisconsin North Chicago Wisconsin South East Indiana Iowa Michigan East Michigan West South
Northern California Pacific Northwest
Arizona North Arizona South Rio Grande Southern California Gold Southern California Green
Central North South
Palmarès +Palmarès du Championnat des États-Unis de Année Lieu Vainqueur Score Finaliste 2000 Rockford (Illinois) Boston R.C. DIII 30 - 18 Stanislaus of Northern California 2001 Rockford (Illinois) Battleship RFC 23 - 12 Milwaukee Harlequins RFC 2002 Indianola (Pennsylvanie) Chico Mighty Oaks RFC 47 - 5 Clinton Muddy River Rugby 2003 Indianola (Pennsylvanie) Reno Zephyrs RFC 28 - 10 Clinton Muddy River Rugby 2004 Indianola (Pennsylvanie) Clinton Muddy River Rugby 22 - 19 Reno Zephyrs RFC 2005 San Diego (Californie) Pearl City Rugby 26 - 10 Montauk RFC 2006 San Diego (Californie) Mission RFC 32 - 22 Boston Irish DIII 2007 San Diego (Californie) Boston Irish DIII 55 - 5 Mission RFC 2008 Glendale (Colorado) Reno Zephyrs RFC 31 - 27 Michiana RFC 2009 Glendale (Colorado) Northern State Rugby 67 - 22 Beaumont RFC 2010 Glendale (Colorado) OMBAC DIII 28 - 14 St.Louis Royals Rugby 2011 Glendale (Colorado) Metropolis Minneapolis 46 - 25 Syracuse Chargers RFC 2012 Glendale (Colorado) New Orleans Rugby 36 - 20 Philadelphia Whitemarsh RFC 2013 Madison (Wisconsin) Oceanside Chiefs Rugby 44 - 40 Old Blue RFC DIII 2014 Madison (Wisconsin) Old Blue RFC DIII 25 - 7 Life West Gladiators 2015 Glendale (Colorado) Wichita Barbarians 30 - 28 Try-City Barbarians 2016 Glendale (Colorado) Fairfield Yankees 41 - 33 Euless Texans 2017 Glendale (Colorado) St. Louis Royals 29 - 19 Bremer County Bucks 2018 Glendale (Colorado) Long Island Rugby 18 - 33 Austin Blacks D3 2019 Obetz (Ohio) Austin Blacks D3 48 - 12 Grand Rapids Rugby
Notes et références
Lien externe usarugby.org
Championnat 3e division Rugby XV 3e division